Skip to main content
POST
Duplicate a record

Authorizations

Authorization
string
header
required

Bearer token authentication using your API key

Path Parameters

org_id
string
required

Org ID

table_id
string
required

Table ID

record_id
string
required

Record ID

Body

Schema for duplicating a record.

view_id
string

When set, the duplicate is placed immediately after the source record in this view manual order.

Maximum string length: 128

Response

200 - application/json
id
string
required
table_id
string
required
icon
required

The picked icon. Null falls back to the table icon.

archived
boolean
required

Whether the record is archived.

position
string | null
required

The position of the record in the view.

updated_at
string<date-time> | null
required

Last modification time. Total-orders concurrent updates so caches can keep the newest copy.

values
object[]
required

The values of the record.